bg:
  js:
    grid:
      add_widget: 'Add widget'
      remove: 'Премахване на притурка'
      configure: 'Конфигурирайте приспособление'
      upsale:
        text: "Some widgets, like the work package graph widget, are only available in the Enterprise edition."
        link: 'Enterprise edition.'
      widgets:
        missing_permission: "You don't have the necessary permissions to view this widget."
        custom_text:
          title: 'Custom text'
        documents:
          title: 'Документи'
          no_results: 'Все още няма документи.'
        members:
          title: 'Потребители'
          no_results: 'No visible members.'
          view_all_members: 'Покажи всички членове'
          add: 'Член'
          too_many: 'Displaying %{count} of %{total} members.'
        news:
          title: 'Новини'
          at: 'в'
          no_results: 'Нищо ново за отчитане.'
        project_description:
          title: 'Описание на проект'
          no_results: "No description has been written yet. One can be provided in the 'Project settings'."
        project_details:
          title: 'Подробности за проект'
          no_results: 'No custom fields have been defined for projects.'
        project_status:
          title: 'Статус на проекта'
          not_started: 'Not started'
          on_track: 'On track'
          off_track: 'Off track'
          at_risk: 'At risk'
          not_set: 'Не е зададено'
          finished: 'Завършено'
          discontinued: 'Discontinued'
        subprojects:
          title: 'Подпроекти'
          no_results: 'Няма подпроекти.'
        project_favorites:
          title: 'Favorite projects'
          no_results: 'You currently have no favorite projects. Click on the star icon in the project dashboard to add one to your favorites.'
        time_entries_current_user:
          title: 'Мое употребено време'
          displayed_days: 'Дни, показани в приспособлението:'
        time_entries_list:
          title: 'Употребено време (последните 7 дни)'
          no_results: 'No time entries for the last 7 days.'
        work_packages_accountable:
          title: "Work packages I am accountable for"
        work_packages_assigned:
          title: 'Работни пакети, възложени на мен'
        work_packages_created:
          title: 'Work packages created by me'
        work_packages_watched:
          title: 'Work packages watched by me'
        work_packages_table:
          title: 'Work packages table'
        work_packages_graph:
          title: 'Work packages graph'
        work_packages_calendar:
          title: 'Календар'
        work_packages_overview:
          title: 'Work packages overview'
          placeholder: 'Click to edit ...'
